@charset "utf-8";
/* CSS Document */

menu {
    display: table-cell;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    vertical-align: middle;
}

h1 {
    font-size: 30px;
    color: #e2dfcf;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    padding-left:64px;
	padding-top: 20px;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight:600;
    text-align: left;
    padding-left: 50px;	
	padding-top: 0;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    background-color:#e2dfcf;
    font-size: 35px;
    font-weight: 600;
    text-align: left;
	padding-left:50px;
	padding-top: 0;
}

p.loptext{
	color: #92a8b4;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: justify;
	padding-left: 40px;
	padding-right: 40px;
}

.loptext2 {
	color: #92a8b4;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: left;
	padding-left: 20px;
	padding-right: 30px;
}

.ommig_text {
	color: #92a8b4;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: left;
	padding-left: 25px;
	padding-right: 30px;
}

p.footer {
    font-size: 14px;
	font-weight: 600;
    color: #e2dfcf;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
	padding-top: 12px;
	padding-bottom: 12px;
}

a.main {
    text-decoration: underline;
    font-size: 16px;
    color: #e2dfcf;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

a.main:hover {
    text-decoration: none;
}

a.main:active {
	text-decoration: none;
    color: #4a4a49;
}

a.main:visited {
	text-decoration: none;
    color: #92a8b4;
}

a.index {
    text-decoration: none;
	color: #4a4a49;
	font-weight: 600;
}

a.index:hover {
    text-decoration: underline;
	color: #92a8b4;
}

a.index:active {
    color: #e2dfcf;
}

a.index:visited {
    color: #e2dfcf; 
}

a.loptext {
    text-decoration: none;
	font-weight: 400;
    font-size: 16px;
    color: #92a8b4;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

a.loptext:hover {
    text-decoration: underline;
    font-weight: 600;
}

a.loptext:active {
    color: #e2dfcf;
}

a.loptext:visited {
    color: #92a8b4;
}

a.footer {
    text-decoration: none;
	font-weight: 600;
    font-size: 16px;
    color: #e2dfcf;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

a.footlink {
    text-decoration: none;
    color: #e2dfcf;
    
}

a.footlink:hover {
    text-decoration: underline;
    font-weight: 600;
    color: #e2dfcf;
    
}

a.footlink:active {
    color: #e2dfcf;
}

a.footlink:visited {
    color: #e2dfcf;
}

span:{line-height: 18px; font-size: 10px; height: 18px;}
span:hover {font-size: 15px;}
